.content.providers-tariffs {
  padding: 0;
}

/* -------search-tariffs------------- */
.providers-tariffs.search-tariffs {
  background-image: none;
  margin: 28px 0 21px;
}
.providers-tariffs .search-tariffs__container h2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 28px;
  line-height: 34px;
  width: 100%;
}
.providers-tariffs .search-tariffs__container p {
  line-height: 27px;
  padding-top: 10px;
  padding-bottom: 31px;
}

.search-tariffs-mobile {
  display: none;
}
/* -------found-tariffs------- */
.found-tariffs-container {
  margin: 21px 0 79px;
  background: var(--color-yellow);
  border-radius: 6px;
}
.found-tariffs-desc {
  display: flex;
  justify-content: center;
  align-items:center;
  padding: 35px 0 17px;
}
.found-tariffs-text {
  margin: 0 30px 0 56px;
}
.found-tariffs-text h2 {
  font-size: 24px;
  font-weight: 600;
  line-height: 31px;
}
.found-tariffs-text h2 span {
  color: var(--color-blue);
}
.found-tariffs-text p {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}
.found-tariffs-btn {
  font-size: 16px;
  font-weight: 700;
  line-height: 22px;
  color: var(--color-blue);
  border: 1px solid #003580;
  border-radius: 4px;
  padding: 12.5px 33px;
}
.found-tariffs-mobile {
  display: none;
  align-items: center;
  justify-content: space-between;
  font-size: 18px;
  font-weight: 600;
  line-height: 22px;
  padding: 20px 25px;
}
.found-tariffs-mobile p {
  display: inline-block;
  font-size: 18px;
  font-weight: 600;
  line-height: 22px;
  color: var(--color-blue);
}
/* ----------popup-found-tariffs---------- */
.popup-found-tariffs__item {
  position: relative;
  width: 375px;
  background: var(--color-bg2);
  border-radius: 12px;
  padding: 28px 33px 26px;
}
.popup-found-tariffs__item-title {
  text-align: center;
  margin-bottom: 23px;
}
.popup-found-tariffs__item-title h2 {
  font-size: 18px;
  font-weight: 700;
  line-height: 23px;
  color: var(--color-blue-button);
  text-transform: uppercase;
  margin-bottom: 8px;
}
.popup-found-tariffs__item-title p {
  font-size: 16px;
  line-height: 22px;
}
.popup-found-tariffs-form .choose-service,
.popup-found-tariffs-form .choose-providers,
.popup-found-tariffs-form .choose-rating {
  max-width: 308px;
  width: 100%;
  height: 48px;
  border: 1px solid var(--color-blue-button);
  padding: 16px 16px;
  color: var(--color-text-def);
  font-size: 14px;
}
.popup-found-tariffs-form .choose-service {
  margin-bottom: 20px;
}
.popup-found-tariffs-form .choose-providers {
  margin-bottom: 16px;
}
.popup-found-tariffs-form .choose-rating {
  margin-bottom: 26px;
}

.popup-found-tariffs-form .choose__heading::after {
  content: url(/img/providers/arrow_down_blue.png);
}
.popup-found-tariffs-form .choose__body {
  top: 48px;
}
.popup-found-tariffs-form p {
  font-size: 16px;
  list-style: 20px;
  color: var(--color-text-gray1);
  margin-bottom: 8px;
}
.popup-found-tariffs-form__btn {
  width: 306px;
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
  background-color: var(--color-yellow);
  text-align: center;
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  transition: all 0.3s ease;
  padding: 17px 10px;
  border-radius: 4px;
}
.popup-found-tariffs-form__btn:hover {
  background: var(--color-blue-hover-button);
}

/* --------search-quick--------- */
.search-quick-card-mobile, .search-quick-card-mobile__more {
  display: none;
}
.search-quick-card-mobile .search-quick-swiper__items:not(:last-child) {
  padding-bottom: 20px;
}
.search-quick-card-mobile .list-all-tariffs__card-item {
/*  
  padding-top: 10px;
  padding-left: 1px;
*/  
}
.search-quick-card-mobile__more {
  text-align: center;
  margin: 25px 0;
}
.search-quick-card-mobile__more a {
  position: relative;
  display: inline-block;
  font-size: 12px;
  line-height: 14px;
  color: var(--color-text-gray1);
  text-align: end;
}
.search-quick-card-mobile__more a::after {
  content: url(/img/providers-house/arrow-down10x5.png);
  position: absolute;
  transition: 0.7s ease;
  top: 0;
  right: -20px;
}
.search-quick-container h2 {
  font-size: 28px;
  font-weight: 600;
  line-height: 36px;
  text-align: center;
}


